"Li":
  atomic_number: 3
  covalent_radius: 1.54701672421292
"Be":
  atomic_number: 4
  covalent_radius: 1.13734147480429
"B":
  atomic_number: 5
  covalent_radius: 0.929560240653995
"C":
  atomic_number: 6
  covalent_radius: 0.699001074154274
"N":
  atomic_number: 7
  covalent_radius: 0.671898498348559
"O":
  atomic_number: 8
  covalent_radius: 0.990367106253747
"F":
  atomic_number: 9
  covalent_radius: 1.05415678311024
"Na":
  atomic_number: 11
  covalent_radius: 2.15489312698586
"Mg":
  atomic_number: 12
  covalent_radius: 1.65283285282639
"Al":
  atomic_number: 13
  covalent_radius: 1.20707406135687
"Si":
  atomic_number: 14
  covalent_radius: 1.3406460451538
"P":
  atomic_number: 15
  covalent_radius: 1.14964542967537
"S":
  atomic_number: 16
  covalent_radius: 1.02903679131298
"Cl":
  atomic_number: 17
  covalent_radius: 1.36364434843604
"K":
  atomic_number: 19
  covalent_radius: 2.56208350767553
"Ca":
  atomic_number: 20
  covalent_radius: 2.12130554624616
"Sc":
  atomic_number: 21
  covalent_radius: 1.71682304985577
"Ti":
  atomic_number: 22
  covalent_radius: 1.30881073985283
"V":
  atomic_number: 23
  covalent_radius: 0.811653052262926
"Cr":
  atomic_number: 24
  covalent_radius: 1.01004407184624
"Mn":
  atomic_number: 25
  covalent_radius: 1.21084832337264
"Fe":
  atomic_number: 26
  covalent_radius: 1.14954416340424
"Co":
  atomic_number: 27
  covalent_radius: 1.1886626942889
"Ni":
  atomic_number: 28
  covalent_radius: 1.32057679364922
"Cu":
  atomic_number: 29
  covalent_radius: 1.39467217640316
"Zn":
  atomic_number: 30
  covalent_radius: 1.37300894716235
"Ga":
  atomic_number: 31
  covalent_radius: 1.44511755709098
"Ge":
  atomic_number: 32
  covalent_radius: 1.15046460278514
"As":
  atomic_number: 33
  covalent_radius: 1.19870362147603
"Se":
  atomic_number: 34
  covalent_radius: 1.28042783881594
"Br":
  atomic_number: 35
  covalent_radius: 1.60092838845046
"Kr":
  atomic_number: 36
  covalent_radius: 1.36257316223191
"Rb":
  atomic_number: 37
  covalent_radius: 2.76206399259924
"Sr":
  atomic_number: 38
  covalent_radius: 2.32620346131795
"Y":
  atomic_number: 39
  covalent_radius: 1.83551739442779
"Zr":
  atomic_number: 40
  covalent_radius: 1.53630789150652
"Nb":
  atomic_number: 41
  covalent_radius: 1.23010387935717
"Mo":
  atomic_number: 42
  covalent_radius: 0.974416032867308
"Tc":
  atomic_number: 43
  covalent_radius: 1.04760859557115
"Ru":
  atomic_number: 44
  covalent_radius: 1.34816248478828
"Rh":
  atomic_number: 45
  covalent_radius: 1.31982979329217
"Pd":
  atomic_number: 46
  covalent_radius: 1.39820997873175
"Ag":
  atomic_number: 47
  covalent_radius: 1.68426036687744
"Cd":
  atomic_number: 48
  covalent_radius: 1.85729779506711
"In":
  atomic_number: 49
  covalent_radius: 1.72044989503382
"Sn":
  atomic_number: 50
  covalent_radius: 1.66604535051792
"Sb":
  atomic_number: 51
  covalent_radius: 1.45883507434513
"Te":
  atomic_number: 52
  covalent_radius: 1.45743454422561
"I":
  atomic_number: 53
  covalent_radius: 1.57150644021659
"Xe":
  atomic_number: 54
  covalent_radius: 1.23620686034907
"Cs":
  atomic_number: 55
  covalent_radius: 2.41056894525432
"Ba":
  atomic_number: 56
  covalent_radius: 2.51637058433011
"La":
  atomic_number: 57
  covalent_radius: 2.33595339325231
"Ce":
  atomic_number: 58
  covalent_radius: 1.62610404907202
"Pr":
  atomic_number: 59
  covalent_radius: 2.182753588486
"Nd":
  atomic_number: 60
  covalent_radius: 2.13437024456752
"Sm":
  atomic_number: 62
  covalent_radius: 1.95460417882941
"Eu":
  atomic_number: 63
  covalent_radius: 2.1458349874842
"Gd":
  atomic_number: 64
  covalent_radius: 2.15948708651616
"Tb":
  atomic_number: 65
  covalent_radius: 1.92318680154338
"Dy":
  atomic_number: 66
  covalent_radius: 1.98079843652686
"Ho":
  atomic_number: 67
  covalent_radius: 1.9057704941034
"Er":
  atomic_number: 68
  covalent_radius: 1.92462450424832
"Tm":
  atomic_number: 69
  covalent_radius: 1.90686770730332
"Yb":
  atomic_number: 70
  covalent_radius: 2.06626264737216
"Lu":
  atomic_number: 71
  covalent_radius: 1.57262002653914
"Hf":
  atomic_number: 72
  covalent_radius: 1.66118301187126
"Ta":
  atomic_number: 73
  covalent_radius: 1.54481425922648
"W":
  atomic_number: 74
  covalent_radius: 0.978889148034195
"Re":
  atomic_number: 75
  covalent_radius: 1.16353627166456
"Os":
  atomic_number: 76
  covalent_radius: 1.25927942788032
"Ir":
  atomic_number: 77
  covalent_radius: 1.34617055141642
"Pt":
  atomic_number: 78
  covalent_radius: 1.46960054430132
"Au":
  atomic_number: 79
  covalent_radius: 1.53541847466471
"Hg":
  atomic_number: 80
  covalent_radius: 1.4335779983202
"Tl":
  atomic_number: 81
  covalent_radius: 2.02170568939488
"Pb":
  atomic_number: 82
  covalent_radius: 2.08808964505279
"Bi":
  atomic_number: 83
  covalent_radius: 1.5656790865951
"Po":
  atomic_number: 84
  covalent_radius: 1.893705
"Th":
  atomic_number: 90
  covalent_radius: 1.83586967196556
"U":
  atomic_number: 92
  covalent_radius: 1.32280726298738
"Np":
  atomic_number: 93
  covalent_radius: 1.09075717208951
"Pu":
  atomic_number: 94
  covalent_radius: 1.28789964938289
"Am":
  atomic_number: 95
  covalent_radius: 1.75791257896195
